<?
include"../plg/ses.php";
include"../plg/kon.php";

$sql = "insert into karyawan (nip,nama,jab,unit,lokasi)values('','','','','')";
$res = $conn->query($sql);

$sql1 = "select * from karyawan order by id desc limit 1";
$res1 = $conn->query($sql1);
while($a = $res1->fetch_assoc()){
  $id = $a['id'];
}
header("location:formeditkar.php?id=$id");
?>
